@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-size: 100%;
	vertical-align: baseline;
	font-family: "メイリオ","ms pgothic", sans-serif;
	color:#031a28;
}

.yumin{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
    overflow-y: scroll;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea{
	margin: 0;
	padding: 0;
}

ol, ul{
    list-style:none;
}

table{
    border-collapse: collapse; 
    border-spacing:0;
}

caption, th{
    text-align: left;
}

a:focus {
	outline:none;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.both{
	clear:both;
}

.inline_block {  
	display: inline-block;  
	*display: inline;  
	*zoom: 1;  
}



body{
	line-height: 150%;
}
body#contactpage {
	background-color: #f5f5f5;
}

a{
	text-decoration: none;
}

img{
	max-width: 100%;
}


.page_title{
	margin: 0 0 6vw;
	line-height: 0;
	text-align: center;
	background: url(../images/common/title_bg.png) repeat-x left center;
	background-size: auto 100%;
}

.page_title img{
	width: 40vw;
}


#top_kv {
	width: 900px;
	margin: 0 auto;
}

a.btn_04 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 120px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #684597;
	background: #684597;
	color: #fff;
	border-radius: 100vh;
	transition: 0.5s;
}
a.btn_04:hover {
	color: #684597;
	background: #fff;
}

.contact_txt {
	text-align: center;
	font-size: 28px;
	margin-top: 30px;
	margin-bottom: 50px;
}

@media screen and (min-width : 768px){

	.page_title{
		margin: 0 0 55px;
		line-height: 0;
	}
	
	.page_title img{
		width: auto;
	}	
	
}
@media screen and (min-width : 769px){

    body{
    	min-width: 1000px;
    }
    	
    a{
    	text-decoration: none;
    }
    	
    a.over{
    	transition: all ease-out 0.3s;
    }
    	
    a.over:hover{
    	opacity: 0.6;
    }
    	
    .inner{
    	width: 1000px;
    	margin: auto;
		box-sizing: border-box;
    }
    	
    .inner02{
    	width: 800px;
    	margin: auto;
		box-sizing: border-box;
    }
    	
}

@media (max-width: 600px) {
	#wrap {
		width: max-content;
	 }

	img{
    	width: auto !important;
    }

	a.btn_04 {
		display: block;
		text-align: center;
		vertical-align: middle;
		text-decoration: none;
		width: 70%;
		margin: auto;
		padding: 2.5rem 4rem;
		font-weight: bold;
		border: 2px solid #684597;
		background: #684597;
		color: #fff;
		border-radius: 100vh;
		transition: 0.5s;
		font-size: 36px;
	}
	a.btn_04:hover {
		color: #684597;
		background: #fff;
	}
	
	.contact_txt {
		text-align: center;
		font-size: 36px;
		margin-top: 30px;
		margin-bottom: 50px;
	}


}